{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Home</title>

{% endblock meta %}

{% block content %}
<div class = "container" style="margin-top: 100px; margin-bottom: 100px;">
    <p><img src="{% static 'img/home.jpg' %}" class="img-fluid rounded mx-auto d-block" alt="Responsive image"></p>
    <a class = "btn btn-success" href="/model3d">Start!</a>
</div>
{% endblock content %}
